method.argument.mismatch=Field {0} type mismatch
method.param.mismatch=Required parameter {0} is not present
account.not.found=Account with id {0} not found
amount.negative=Amount mustn't be negative
account.not.enough.money=Balance of account {0} would be negative after decreasing for {1}